IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'HYANESTEZIGUVENLIKKONTROL')

CREATE TABLE [dbo].[HYANESTEZIGUVENLIKKONTROL](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[TARIH] [datetime] NULL,
	[HYATISID] [int] NULL,
	[RRASA] [int] NULL,
	[RRASANOT] NVARCHAR(50) NULL,
	[RRMALL] [int] NULL,
	[RRASP] [int] NULL,
	[RRALLERJI] [int] NULL,
	[RRILACKUL] [int] NULL,
	[RRHASTAOYKU] [int] NULL,
	[RRASPNOT] NVARCHAR(50) NULL,
	[RRALLERJINOT] NVARCHAR(50) NULL,
	[RRILACKULNOT] NVARCHAR(50) NULL,
	[RRHASTAOYKUNOT] NVARCHAR(50) NULL,
	[RRANAORMALBULGU] NVARCHAR(300) NULL,
	[EKHAVAYOLU1] [int] NULL,
	[EKHAVAYOLU2] [int] NULL,
	[EKHAVAYOLU3] [int] NULL,
	[EKHAVAYOLU4] [int] NULL,
	[EKHAVAYOLU5] [int] NULL,

	[EKSOLUNUM1] [int] NULL,
	[EKSOLUNUM2] [int] NULL,
	[EKSOLUNUM3] [int] NULL,

	[EKASPIRATOR] [int] NULL,

	[EKILACMLZ1] [int] NULL,
	[EKILACMLZ2] [int] NULL,
	[EKILACMLZ3] [int] NULL,
	[EKILACMLZ4] [int] NULL,
	[EKILACMLZ5] [int] NULL,
	[EKILACMLZ6] [int] NULL,
	[EKILACMLZ7] [int] NULL,

	[EKACIL1] [int] NULL,
	[EKACIL2] [int] NULL,
	[EKACIL3] [int] NULL,
	[EKACIL4] [int] NULL,
	[EKACIL5] [int] NULL,


	[SPID] [int] NULL,
	
	[KYUSER] [nvarchar](25) NULL,
	[KYTTARIHI] [datetime] NULL,
	
 CONSTRAINT [PK_HYANESTEZIGUVENLIKKONTROL] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
